name: MailChimp Campaign
type: module
description: Create, send and import MailChimp campaigns.
package: MailChimp
# core: 8.x
configure: mailchimp_campaign.overview

files:
 - tests/mailchimp_campaigns.test

dependencies:
 - filter
 - mailchimp_lists

# Information added by Drupal.org packaging script on 2017-02-07
version: '8.x-1.2+26-dev'
core: '8.x'
project: 'mailchimp'
datestamp: 1486503787
